geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tiansong Pu" <tpumaill...@gmail.com>
Subject Re: Can not compiler the newest version of Geronimo
Date Wed, 21 Sep 2005 20:11:09 GMT
Hi,

First of all, thanks for your reply. When I checkout the OpenEJB use maven 
m:co, it shows that we need install CVS software. After I install the CVS 
software, it builds successfully.

Regards,

Tiansong Pu

----- Original Message ----- 
From: "Bruce Snyder" <bruce.snyder@gmail.com>
To: <dev@geronimo.apache.org>
Sent: Wednesday, September 21, 2005 3:47 PM
Subject: Re: Can not compiler the newest version of Geronimo


On 9/21/05, Tiansong Pu <tpumaillist@gmail.com> wrote:
> Thank you very much, I will check it.
> ----- Original Message -----
> From: "Aaron Mulder" <ammulder@alumni.princeton.edu>
> To: <dev@geronimo.apache.org>
> Sent: Monday, September 19, 2005 8:10 PM
> Subject: Re: Can not compiler the newest version of Geronimo
>
>
> The problem is here:
>
> org.apache.geronimo.common.DeploymentException: No reference named
> ORBRefs in gbean openejb:type=Server,name=EJB
>
> It seems like your Geronimo and OpenEJB code might be out of sync?  Do
> you have the OpenEJB code checked out (e.g. using "maven m:co")?  If
> so, have you updated it (e.g. "maven m:update")?  I think someone else
> had this problem recently so you might check the archives too.

FWIW, there are docs that outline how to build Geronimo available on the 
wiki:

    http://wiki.apache.org/geronimo/Building

Bruce
--
perl -e 'print 
unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
);'

The Castor Project
http://www.castor.org/

Apache Geronimo
http://geronimo.apache.org/ 


Mime
View raw message